Pod2g annonce la découverte de 2 vulnérabilités pour le Jailbreak iOS 5.1

jailbreak-ios-5

Pod2g a annoncé la découverte de 2 nouvelles vulnérabilités dans sa quête pour le jailbreak de l’iPhone.

Pod2g annonce 2 nouvelles vulnérabilités sur iPhone

Nouvelles: un week-end productif. On a trouvé 2 grandes vulnérabilités :une dans le kernel et une dans le ROOT. Dommage que je dois à nouveau garder le secret …

La semaine dernière Pod2g a annoncé que le jailbreak de l’iOS 5.1 prendrait au moins un mois à compléter. Je vous tiendrais au courant sur l’avancée de ces nouvelles vulnérabilités.

Si la vulnérabilité est exploitable via le kernel cela pourrait signifier que nous pourrions profiter d’un jailbreak de l’iPhone quelque soit le firmware. 😀

Poster un Commentaire

Soyez le premier à commenter !

avatar
wpDiscuz